import './style.scss';

export default new Class({
	Extends: Hedera.Form,
	Template: require('./ui.xml'),
	
	onShowClick(column, agencyId) {
		this.hash.setAll({
			form: 'agencies/provinces',
			agency: agencyId
		});
	}
});

